/* CSS Document */

body {background-image:url('http://www.ohauitiweather.co.nz/weather/home map.png');
background-repeat:no-repeat;}

.container{
    overflow: ;
    position: ;
    min-height:0px;
}
.padded{
    padding-right:0px;
}
#tauranga{
    width:50px;
    height:50px;
    border:0px solid red;
    padding:50px;
    position:absolute;
    left: 120px;
    background: ;
}

#tepuke{
    width:50px;
    height:50px;
    border:0px solid red;
    padding:218px;
    position:absolute;
    left: 124px;
    background: ;
}
#ohauiti{
    width:50px;
    height:50px;
    border:0px solid red;
    padding:172px;
    position:absolute;
    left: 15px;
    background: ;
}
#ohauititemp {
    font-size: 11px;
    color: white;
    font-weight: bold;
    padding-top: 0;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 435px;
}
#footer {
	font-size: 11px;
    color: white;
    font-weight: none;
    padding-top: 175;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 45px;
	}
	
	
.other-float{
    float:left;
}
hr{clear:both}?




